임베디드 | 라즈베리파이 | ARM | 리눅스 | Qt

프로그래밍/안드로이드 +3

안드로이드 

Error:(1, 1) A problem occurred evaluating project ':app'.

> java.lang.UnsupportedClassVersionError: com/android/build/gradle/AppPlugin : Unsupported major.minor version 52.0

에러 발생시 해결방법 


안드로이드 앱을 만들 필요가 있어서 프로젝트를 만들었는데 위와 같은 에러발생


위와같이 project structure... 에서 

JDK location : 에서 use embedded JDK 를 선택해주면된다 

에러가 사라짐


저작자 표시
신고

댓글이 없습니다.

티스토리 툴바